.main_body {
    background-image : url("../image/bak01.gif");
}
.main_frame {
    background-color : #ffffff;
}

.waku {
    border : 1px solid #666666;
}
.border-line {
    border-top : solid 1px #666666;
}

.table_style1 {
    border-width : 0px;
    padding : 0px;
    border-spacing : 0px;
    border-collapse : collapse;
}

.sub_title {
    font-weight : bold;
    background-image : url(../image/bak03.gif);
    background-repeat : repeat-x;
    background-position : center;
    border : 1px solid #666666;
    padding-top : 2px;
}

.border_dot {
    border : 0;
    border-top : 1px dotted #666666;
}


.topics {
  margin : 0px;
  padding : 0px;
  overflow : auto;
  text-align : left;
}

.textbox1{
  border: 1px solid #666666;
  font-size: 14px;
}

.label1 {
  background-color: #bfcfff;
  border: 1px solid #666666;
  font-weight: bold;
}

.list-kingaku-bg {
  height: 36px;
  border: 1px solid #666666;
  font-size: 14px;
  padding: 0px 2px;
}

.listtitle {
  background-color: #bfcfff;
  table-layout: fixed;
  border-collapse: collapse;
  border-spacing: 0px;
}

.list-title-bg {
  height: 36px;
  border: 1px solid #666666;
  font-weight: bold;
  font-size: 14px;
  padding: 0px 2px;
}

.listdata {
  background-color: #ffffff;
  table-layout: fixed;
  border-collapse: collapse;
  border-spacing: 0px;
}

.list-data-bg {
  height: 36px;
  border-left: 1px solid #666666;
  border-right: 1px solid #666666;
  border-bottom: 1px solid #666666;
  font-size: 12px;
  padding: 0px 2px;
}
